// Variables

// Color text 

$primary-color:#62567B;
$secondary-color: #fff;

// Color BG

$primary-color_bg:#39295A;
$footer-color_bg:#241C35;

// Fonts

$font-primary: 'TT Norms', sans-serif;

// Speed Hover

$speed: 0.6s;
